.design_template.form .form-container {
    width: 90%;
    max-width:900px;
}

.design_template.form h2 { text-align: center; }

.design_template.form form {
    margin-top: 30px;
    margin-bottom: 30px;
}

.design_template.form .control-label {
    display: none;
}

.design_template.form .form-group {
    width: 49%;
    float:left;
    margin-right:5px;
}

.design_template.form input {
    padding: 25px 20px;
    font-size: 20px;
    font-weight: bold;
    color: #333;
    font-family: Manrope;
}

.design_template.form .btn.btn-primary {
    background: #E12454;
    border-color: #E12454;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 30px;
}